POST
/profiles/{profile_id}/pages/{page_id}/elements
curl \
--request POST 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/pages/{page_id}/elements' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '{
"name": "inspection_date",
"label": "Inspection Date and Time",
"data_type": 5
}'
Request examples
Example1
{
"name": "inspection_date",
"label": "Inspection Date and Time",
"data_type": 5
}
[
{
"name": "inspector_name",
"label": "Inspector Name",
"data_type": 1,
"sort_order": 1
},
{
"name": "photo_of_front_of_building",
"label": "Photo of Building",
"data_type": 11,
"sort_order": 2
}
]
Response examples (201)
Example1
{
"id": 20483233
}
[
{
"id": 20483236
},
{
"id": 20483245
}
]